/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:'NotoSansArabic',Barlow, sans-serif;
	font-size:15px;
	font-weight:600;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#0f7ec6;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#14b497;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
	
}
.my_app img{
	display:none;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	margin:0px auto;
	width:1230px;
}
/*end body*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:absolute;
	top:10px;
	right:0;
	z-index:1100;
	display:block;
	height:50px;
}
#top .width{
	overflow:hidden;
	background: rgba(255,255,255,0.1);
	border-radius: 50px 50px 0px 0px;
	height:100%;
	border-bottom:1px solid rgba(255,255,255,0.05);
}
.lang{
	float:left;
}
.lang a{
	line-height:51px;
	display:block;
	color:#fff;
	height:50px;
	padding:0px 20px 0px 30px;
	text-align:center;
	text-transform:uppercase;
}
.lang a:before{
	content:"\f1c1";
	font-family:FontAwesome;
	vertical-align:0;
	margin-left:10px;
	font-weight:normal;
}
.lang a:hover{
	background:#14b497;
}
.s_contact.s_contact_right{
	float:right;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:0px 10px;
	line-height:50px;
}
.s_contact.s_contact_right li a{
	padding-right:20px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li span{
	border-left:none;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	color:#0f7ec6;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover{
	color:#0f7ec6;
}
.s_contact li a:hover:before{
	color:#0f7ec6;
}
.social {
	float:right;
	margin-right:20px;
}
.social li{
	display:block;
	position:relative;
	float:right;
}
.social li:first-child a{
	border-right:1px solid rgba(255,255,255,.07);
}
.social li a {
	color:#fff;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	width:50px;
	height:50px;
	line-height:50px;
	border-left:1px solid rgba(255,255,255,.07);
}
.social li a:hover{
	color:#fff;
	background:#14b497;
}
.social li:hover:after{
	top:0;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
body.bodyin #top {
	position: relative;
	top: 0;
	right: 0;
	background: #121f32;
}
body.bodyin #header {
	position: relative;
	top: 0;
	right: 0;
	background: #121f32;
}
body.bodyin #header .width,body.bodyin #top .width{
	background:none;
	border-radius:0;
}
#header{
	z-index:1000;
	width:100%;
	height:100px;
	float:right;
	clear:both;
	position:absolute;
	top:60px;
	right:0;
}
#header .width{
	position:relative;
	height:100%;
	background: rgba(255,255,255,0.1);
	padding:0px 20px;
	border-radius: 0px 0px 50px 50px;
}
.logo {
	float: right;
	margin-top:10px;
	position: relative;
}
.logo img {
	height: 81px;
	float: right;
}
.nav {
	float:left;
	margin-top:25px;
}
.nav li{
	display:block;
	position:relative;
	float:right;
	padding:0px 10px;
}
.nav li a{
	display:block;
	color:#fff;
	overflow:hidden;
	line-height:50px;
	font-weight:700;
	font-size:13px;
	position:relative;
}
.nav li a:before{
	content:"";
	font-weight:600;
	font-size:16px;
	display:inline-block;
	vertical-align:0px;
	margin-left:8px;
	width:6px;
	height:6px;
	border:1px solid #0f7ec6;
	border-radius:50%;
}
.nav li a:after{
	content:"";
	height:4px;
	background:#0f7ec6;
	position:absolute;
	bottom:5px;
	left:100%;
	right:-500px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	left:35px;
	right:15px;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#0f7ec6;
}
.nav li:hover .sub{
	top:50px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-ms-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-o-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	background:#333;
	width:225px;
	right:0px;
	border-radius:10px;
	overflow:hidden;
	top:70px;
	visibility:hidden;
	opacity:0;
	z-index:600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a{
	display:block;
	padding:6px 15px;
	color:#aaa;
	font-size:13px;
	line-height:normal;
	height:auto;
	font-weight:600;
	border-bottom:1px solid rgba(255,255,255,0.05);
}
.nav li .sub ul li a:hover{
	background:#14b497;
	color:#fff;
	padding-right:17px;
}
.head_contact {
	float: left;
	margin-right: 20px;
	margin-top: 30px;
}
.head_contact a{
	background:#0f7ec6;
	color:#fff;
	display:block;
	padding:0px 20px;
	animation:morphing 10s infinite;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
	font-weight:700;
	height:40px;
	line-height:40px;
	box-shadow:-3px 9px 19px -2px rgb(0 0 0 / 26%);
}
.head_contact a:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	content:"\f130";
	vertical-align:0px;
	animation:blinker 1s linear infinite;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
	margin-left:10px;
	font-weight:normal;
}
.head_contact a:hover{
	background:#14b497;
}
/*end header*/
/*start head_fix*/
.head_fix {
	background-color:#fff;
	box-shadow:0px 0 20px -1px rgba(0, 0, 0, .1);
	width:100%;
	height:100px;
	position: fixed;
	right: 0px;
	z-index: 5000;
	opacity:0;
	top:-100%;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
body.scrolled .head_fix{
	top:0;
	opacity:1;
}
.head_fix .nav li a{
	color:#333;
}
/*end head_fix*/
/*start footer*/
#footer{
	width:100%;
	overflow:hidden;
	float:right;
	clear:both;
	position: relative;
	overflow: hidden;
	text-align: center;
	background-image:url(../images/bg/bg45.png);
	background-color:#fff;
	padding-bottom:25px;
	padding-top:80px;
}
.foot_title {
	position: absolute;
	left: 101px;
	z-index: 100;
	top: 192px;
}
.foot_title img {
	height: 50px;
}
#footer:after {
	content: "";
	width: 400px;
	height: 400px;
	border-radius: 50%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #14b497;
	opacity: 0.2;
}
#footer:before {
	content: "";
	background-image: url(../images/bg/bg51.png);
	width: 80%;
	height: 435px;
	position: absolute;
	right: 0;
	top: 50px;
	background-size: 100%;
}
.foot_logo {
	clear: both;
	position:relative;
	display: block;
	padding-top:40px;
}
.foot_logo img {
	height: 120px;
}
#footer .social {
	float: none;
	width: auto;
	margin-top: 0px;
	padding: 20px 135px 0px;
	overflow: hidden;
}
#footer .social li {
	display: inline-block;
	float: none;
}
#footer .social li a{
	background:#0f7ec6;
	height:50px;
	width:50px;
	margin-right:6px;
	color:#fff;
	line-height:50px;
	border-radius:5px;
	text-align:center;
	padding:0;
}
#footer .social li a:hover{
	background:#14b497;
}
.copyrights {
	color: #000;
	font-size: 14px;
	position:relative;
	font-weight:600;
	padding: 25px 120px 0px;
}
.design{
	color: #000;
	font-size: 14px;
	position:relative;
	font-weight: 600;
	padding: 10px 120px 0px;
}
.design a{
	color:#14b497;
}
.design a:hover{
	color:#0f7ec6;
	text-decoration:underline;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#fff;
	z-index:500;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:5px;
	display:none;
	width:50px;
	line-height:50px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:50px;
	background:#0f7ec6;
	border-radius:50%;
}
.toTop:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop:hover{
	background:#14b497;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:120%;
	display:block;
	background-color:#121f32;
	overflow:hidden;
	width:100%;
	position:relative;
}
.slideshow_shape3{
	position: absolute;
	top: 80px;
	right: -401px;
	z-index:99;
	width: 1052px;
	height: 979px;
	background-image: url(../images/bg/bg38.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100% 100%;
	opacity:0.2;
}
#slideshow .next,#slideshow .prev{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
	font-size:25px;
	width:60px;
	height:60px;
	line-height:60px;
	background:#0f7ec6;
	text-align:center;
	position:absolute;
	bottom:0;
	color:#fff;
	left:70px;
	right:auto;
	z-index:1001;
	cursor:pointer;
}
#slideshow .next{
	left:135px;
}
#slideshow .next:before{
	font-family:FontAwesome;
	content:"\f105";
}
#slideshow .prev:before{
	font-family:FontAwesome;
	content:"\f104";
}
#slideshow .next:hover,#slideshow .prev:hover{
	background:#14b497;
	border-radius:10px 10px 0px 0px;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.slidebg{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:#121f32;
	opacity:0.85;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center;
}
.slider_cont{
	display:table;
	padding-top:150px;
	width:100%;
	height:100%;
}
.slider_left{
	vertical-align:middle;
	width:100%;
	display:table-cell;
	position:relative;
	z-index:2000;
	padding-right:50px;
	text-align:center;
	padding-left:50px;
}
.slideshow_shape {
	background-image: url(../images/shape.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 30%;
	top: 180px;
	width: 124px;
	height: 124px;
	z-index: 999;
	margin-right: -87px;
	-webkit-animation: movescale 5s linear infinite;
	animation: movescale 5s linear infinite;
}
.slideshow_shape2 {
	background-image: url(../images/shape2.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 20%;
	top: 185px;
	width: 55px;
	height: 55px;
	z-index: 999;
	-webkit-animation: moveleftbounce 5s linear infinite;
	animation: moveleftbounce 5s linear infinite;
}
.cycle-slide-active .slider_cont .slider_right{
    -webkit-animation: slideInRight 1s forwards;
    -ms-animation-name: slideInRight 1s forwards;
	-o-animation-name: slideInRight 1s forwards;
	-moz-animation-name: slideInRight 1s forwards;
	animation-name: slideInRight 1s forwards;
}
.cycle-slide-active .slider_cont .slider_left{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont h2 {
	position: relative;
	z-index: 888;
	font-weight: 900;
	line-height: 1.5;
	display: inline-block;
	color: #fff;
	text-shadow: 1px 1px 1px #231f20;
	font-size: 55px;
	margin-bottom: 35px;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: #fff;
	line-height:2;
	font-size: 15px;
	font-weight:600;
	margin-bottom:30px;
}
.cycle-slide-active .slider_cont a{
    -webkit-animation: slideInLeft 1s forwards;
    animation: slideInLeft 1s forwards;
	-ms-animation: slideInLeft 1s forwards;
	-o-animation: slideInLeft 1s forwards;
	-moz-animation: slideInLeft 1s forwards;
}
.slider_cont a {
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:700;
	border-radius:2px;
	padding:20px 40px;
	box-shadow:-3px 9px 19px -2px rgb(0 0 0 / 26%);
	background:#0f7ec6;
	position:relative;
	border-radius:10px 20px;
	z-index:888;
}
.slider_cont a:hover{
	background:#14b497;
}
.slider_cont a:after{
	content:"\f0a8";
	font-weight:normal;
	margin-right:8px;
	vertical-align:-1px;
	font-family:FontAwesome;
	animation:blinker 1s linear infinite;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@-webkit-keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);visibility:visible}to{-webkit-transform:translateZ(0);transform:translateZ(0)}}
/*end slideshow*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #333;
}
.pages_title h2 {
	font-weight: 900;
	font-size:40px;
	color: #121f32;
	line-height:1.4;
	display: block;
	margin-bottom: 3px;
}
.pages_title h1{
	color:#14b497;
	font-weight:700;
	margin-bottom:10px;
	font-size:19px;
}
.pages_title h2:after{
	content:"";
	width:65px;
	margin:15px auto 0px;
	height:4px;
	border-radius:31px;
	display:block;
	background:#14b497;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	position:relative;
	z-index:500;
	overflow:hidden;
	padding-top:70px;
	padding-bottom:50px;
}
#aboutus:before{
	width:20%;
	height:100%;
	content:"";
	position:absolute;
	top:0;
	right:0;
	opacity:0.1;
	background:#0f7ec6;
}
#aboutus .width{
	position:relative;
}
.aboutus_right {
	width: 30%;
	vertical-align: top;
	display: table-cell;
	position: relative;
	background-repeat: no-repeat;
	padding:20px;
}
.aboutus_right_img{
	position:relative;
	overflow:hidden;
	border-radius:50%;
}
.aboutus_right_img img{
	object-fit:cover;
	object-position:top;
}
.aboutus_right_img img.aboutus_right_img_small {
	position: absolute;
	bottom: 7px;
	right: -30px;
	height: 232px;
}
.aboutus_left{
	width:70%;
	vertical-align:top;
	padding-right:50px;
	padding-bottom:25px;
	display:table-cell;
}
.aboutus_left .pages_title{
	text-align:right;
}
.aboutus_left .pages_title h2:after{
	margin-right:0;
	margin-left:0;
}
.aboutus_left_txt {
	font-size: 15px;
	font-weight: 600;
	margin-bottom:40px;
	color: #333;
	clear: both;
	line-height: 2;
}
.aboutus_left a {
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:700;
	border-radius:2px;
	padding:20px 40px;
	box-shadow:-3px 9px 19px -2px rgb(0 0 0 / 26%);
	background:#0f7ec6;
	position:relative;
	border-radius:10px 20px;
	z-index:888;
	float: right;
}
.aboutus_left a:hover{
	background:#14b497;
}
.aboutus_left a:after{
	content:"\f0a8";
	font-weight:normal;
	margin-right:8px;
	vertical-align:-1px;
	font-family:FontAwesome;
	animation:blinker 1s linear infinite;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data_list {
	width: 100%;
	position: relative;
	padding-bottom:20px;
}
.data_list li {
	display: block;
	position: relative;
	z-index: 100;
	margin-bottom:30px;
	width: 50%;
	float:right;
}
.data_all {
	position:relative;
}
.data_all2 {
	margin-right: 120px;
	padding-left: 30px;
}
.data_list li span {
	display: block;
	float: right;
	font-size: 28px;
	width: 80px;
	height: 80px;
	box-shadow:0px 0px 10px 4px rgba(72,73,121,0.15);
	background: #0f7ec6;
	text-align: center;
	line-height: 80px;
	color: #fff;
	border-radius: 50%;
	font-weight: normal;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data_list li:hover span{
	background:#121f32;
}
.data_list li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list li p {
	overflow: hidden;
	font-size: 14px;
	z-index: 101;
	color: #666;
	position: relative;
	font-weight: 600;
}
.data_list li p b {
	display: block;
	color: #333;
	z-index: 101;
	position: relative;
	font-weight: 900;
	font-size: 20px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/*end aboutus*/
/*start count*/
.aboutus_right ul {
	clear: both;
	background: #121f32;
	overflow: hidden;
	width: 120px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100px;
	padding:20px 0px;
	border-radius: 10px;
}
.aboutus_right ul:before{
	content:"";
	position:absolute;
	top:5px;
	right:5px;
	left:5px;
	bottom:5px;
	opacity:0.5;
	border:2px dashed #14b497;
	border-radius: 10px;
}
.aboutus_right ul li{
	width:100%;
	padding:30px 0px 0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	padding:0px 10px;
	text-align: center;
}
.count_all h2 {
	font-weight: 600;
	color: #fff;
	font-size: 13px;
	overflow: hidden;
	display: block;
	margin-bottom:10px;
}
.count_all h2:before{
	content:"";
	width:50px;
	margin:0px auto 10px;
	height:4px;
	border-radius:30px;
	display:block;
	background:#0f7ec6;
}
.count_all p {
	clear: both;
	display: block;
	overflow: hidden;
	font-weight:900;
	font-size: 35px;
	line-height:1;
	color: #fff;
	margin-bottom:20px;
}
.aboutus_left ol li p {
	margin-right: 45px;
}
/*end count*/
/*start partners*/
#partners {
	clear: both;
	float: right;
	width: 100%;
	position:relative;
	z-index:100;
	padding:60px 0px;
}
#partners:before {
	content: "";
	width: 70%;
	height: 280px;
	position: absolute;
	top: 0;
	right: 0;
	background-color:#e7f2f9;
	background-position:left;
	border-radius:250px 0px 0px 250px;
}
.partners_title {
	float: left;
	width: 30%;
	padding-right:20px;
	padding-left:20px;
	display: block;
}
.partners{
	float:right;
	width:65%;
	display:block;
	overflow:hidden;
}
.partners li{
	float:right;
	display:block;
	width:25%;
	padding:10px;
	overflow:hidden;
}
.partners_all {
	overflow: hidden;
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	padding: 0px 5px;
	height: 140px;
	border-radius:5px;
	margin: 0px auto;
	box-shadow:0 2px 15px 0 rgba(0,0,0,.06);
	background: #fff;
}
.partners_all div{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
}
.partners_all img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.partners_slide .slick-dots li{
	width:auto;
	float:none;
	padding:0;
}
/*end partners*/
/*start data*/
#data {
	clear: both;
	display: block;
	float: right;
	width: 100%;
	position: relative;
	margin-bottom:50px;
	z-index: 600;
}
#data .data {
	padding:0px 20px;
	display: table;
}
.data_right {
	display: table-cell;
	width: 50%;
	padding-right:20px;
	position: relative;
	vertical-align: top;
}
.data_left {
	display:table-cell;
}
.data_left li {
	background: #14b497;
	margin-bottom:20px;
	border-radius:10px;
	overflow: hidden;
	box-shadow:0px 0px 15px -2px rgba(0,0,0,0.07);
}
.data_left li.open_data .data_left_top{
	background:#14b497;
}
.data_left_txt {
	background: #14b497;
	overflow: hidden;
	clear: both;
	display:none;
	color:#fff;
	padding:0px 20px 20px;
}
.data_left_top {
	padding: 20px;
	cursor:pointer;
	overflow: hidden;
	position:relative;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.data_left_top h3 {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
}
.data_left li.open_data .data_left_top span:after{
	content:"-";
	background:#0f7ec6;
	color:#fff;
}
.data_left_top span:after {
	position: absolute;
	content: '+';
	width: 35px;
	height: 35px;
	line-height: 34px;
	left:20px;
	top: 19px;
	color: #333;
	text-align: center;
	background:#fff;
	border-radius: 50%;
	font-weight:500;
	font-size: 26px;
}
/*end data*/
/*start news shapes default*/
.my_default {
	display: block;
	clear: both;
}
.my_default li {
	display: block;
	background: #fff;
	padding: 15px;
	margin-bottom: 15px;
	box-shadow:0px 0px 15px -2px rgba(0,0,0,0.07);
	border-radius:5px;
}
.my_default li .news_shape {
	height: auto;
}
.my_default li .news_shape a.news_shape_imgsrc {
	display: block;
	float: right;
	width: 100px;
	height: 100px;
	overflow: hidden;	
}
.my_default li .news_shape a.news_shape_imgsrc img{
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
	object-position:center;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.my_default li .news_shape:hover a.news_shape_imgsrc img{
	transform:scale(1.2) rotate(5deg);
}
.my_default li .news_shape_txt {
	margin-right: 115px;
	overflow: hidden;
	height: auto;
	display: block;
}
.my_default li .news_shape_txt_all {
	padding: 0px;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}
.my_default li .news_shape_txt_all h3 a {
	display: block;
	color: #777;
	font-weight: 600;
	font-size: 13px;
	float: right;
	height: 30px;
	overflow: hidden;
	margin-bottom:0px;
}
.my_default li .news_shape_txt_all h2 a {
	color: #000;
	display: block;
	float:right;
	clear: both;
	font-weight:700;
	font-size: 14px;
	margin-bottom:8px;
	overflow: hidden;
}
.my_default li .news_shape_txt_all h2 a:hover{
	color:#0f7ec6;
}
.my_default li .news_shape_desc {
	display: block;
	clear: both;
	height: 47px;
	color: #555;
	overflow: hidden;
	margin-bottom: 23px;
	width: 100%;
	float: right;
}
.my_default li .news_shape_data {
	margin-top: 13px;
	float: right;
	width: 50%;
}
.my_default li .news_shape_more {
	float: left;
	width: 50%;
}
.my_default li .news_shape_more a {
	color: #777;
	font-weight: 400;
	border: 1px solid #777;
	display: block;
	float: left;
	padding: 0px 15px;
	font-size: 13px;
	height: 35px;
	line-height: 33px;
}
.my_default li .news_shape_more a:hover,.my_default li .news_shape_more span:hover,.my_default li .news_shape_more span.active{
	background:#0f7ec6;
	color:#fff;
	border: 1px solid #0f7ec6;
}
.my_default li .news_shape_more span{
	width:35px;
	margin-left:5px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	cursor:pointer;
	height:35px;
	color:#777;
	font-weight:normal;
	line-height:33px;
	font-size:15px;
	display:block;
	font-family:FontAwesome;
	float:left;
	border: 1px solid #777;
	text-align:center;
}
.my_default li .news_shape_more span:before{
	content:"\f1e0";
}
.my_default li .news_shape_share {
	clear: both;
	display: none;
	overflow: hidden;
	padding: 10px 0px 0px;
	border-top: 1px solid #f5f5f5;
	margin-top: 15px;
}
.my_default li .news_shape_share a {
	display: block;
	float: right;
	margin-left: 14px;
	font-size: 11px;
	font-weight: 600;
	color: #999;
}
.my_default li .news_shape_share a:hover {
	color: #0f7ec6;
}
.my_default li .news_shape_share a:before {
	font-family:FontAwesome;
	font-weight:normal;
	vertical-align:0;
	margin-left:5px;
}
.my_default li .news_shape_share a.facebook:before{
	content:"\f09a";
}
.my_default li .news_shape_share a.twitter:before{
	content:"\f099";
}
.my_default li .news_shape_share a.linkedin:before{
	content:"\f0e1";
}
.my_default li .news_shape_share a.instagram:before{
	content:"\f16d";
}
/*end news shapes default*/
/*start contactus*/
#contactus {
	clear: both;
	margin-bottom:240px;
	padding: 50px 50px 50px;
	background-color: #e7f2f9;
	background-image:url(../images/bg/bg45.png);
	position: relative;
}
.my_app {
	position: absolute;
	left: 0px;
	top: -60px;
}
#contactus a {
	width: 150px;
	float: left;
	color: #fff;
	background: #14b497;
	text-transform:uppercase;
	box-shadow:0 10px 10px -8px rgba(0, 0, 0, 0.5);
	font-weight: 700;
	text-align: center;
	padding: 10px 0px;
	border-radius:10px 20px;
	margin-top: 15px;
	margin-left:300px;
}
#contactus a:hover {
	background: #0f7ec6;
	color:#fff;
}
#contactus .pages_title {
	text-align: right;
	clear: none;
	margin: 0;
	float: right;
}
#contactus .pages_title h2 {
	font-size: 30px;
	margin-bottom: 0px;
}
#contactus .pages_title h2:after{
	display:none;
}
#contactus .pages_title span {
	display: inline-block;
	margin-top: 8px;
	font-size: 14px;
	font-weight: 600;
	max-width: 100%;
	margin-bottom: 0;
}
/*end contactus*/
/*start services*/
#news2 {
	float: right;
	width: 100%;
	clear: both;
	overflow:hidden;
	margin-top:-170px;
	padding:0px 80px 40px;
	display: block;
}
#news2 .pages_title{
	padding-left:120px;
}
.news_ul2{
	margin:0px -20px;
}
.news_loop2{
	width:33.33%;
	float:right;
	padding:20px;
}
.news_all2 {
	width: 100%;
	display: block;
	position:relative;
	border-radius:10px;
	box-shadow:0px 32px 32px 0px rgba(210,210,210,.35);
	overflow:hidden;
}
.news_txt2 {
	padding: 25px;
	clear: both;
	display: block;
}
.news_txt2 h2 {
	font-weight: 700;
	font-size: 16px;
	display: block;
	margin-bottom: 6px;
	text-transform:uppercase;
	color: #14b497;
	overflow: hidden;
	height: 30px;
}
.news_txt2 p {
	display: block;
	clear: both;
	color: #555;
	font-size: 13px;
	height: 65px;
	overflow: hidden;
}
.news_more2 {
	clear: both;
	overflow: hidden;
	display: block;
	text-align: center;
	padding:0px 25px 25px;
}
.news_more2 a {
	display: block;
	font-weight:600;
	color: #14b497;
	float: right;
	text-transform:uppercase;
	font-size: 13px;
}
.news_more2 a:after {
	font-family: FontAwesome;
	vertical-align: middle;
	margin-right: 10px;
	content: "\f060";
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.news_more2 a:hover {
	background: #14b497;
	color:#fff;
}
.news_more2 a:hover:after {
	margin-right: 15px;
}
.news_ul2{
	position:relative;
}
/*end services*/